.planta{
    display: grid;
    grid-template-columns: 35% 45%;
    grid-template-rows: max-content 40%;
    justify-content: center;
    background-color: #231f20;

    background-size: 100% 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}

.planta-imagem img{

    height: auto;
    margin: 0 auto;
}


#img1{
    width: 100%;
}

#img2{
    width: 60%;
}

#img3{
    width: 60%;
}

#img4{
    width: 100%;
}




.texto-planta{
    font-size: 2rem;
    font-family: 'CamptonLight';
    color: #c3cbdc
}

.texto-planta{
    padding-left: 50px;
    padding-top: 5px;
}

.subtitle-planta{
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 1.2rem;
    color: #c3cbdc;
    padding-left: 70px;
    font-family: 'CamptonSemiBold';
}

.lista-planta{
    padding-left: 75px;
    color: var(--cor-branca);
    font-family: 59px;
    padding-bottom: 50px;
    list-style: none;
    font-family: 'CamptonLight';
}

.lista-planta li{
    margin-bottom: 8px;
}

.paleta{
    width: auto;
    height: auto;
}

@media only screen and (max-width: 813px) {
    .planta{
        display: grid;
        grid-template-columns: 90%;
        grid-template-rows: max-content;
        justify-content: center;
        background-color: #2e4159;
        margin-bottom: 20px;
    }

    .subtitle-planta {
        margin-top: 20px;
        margin-bottom: 20px;
        font-size: 1.5rem;
        color: #fff;
        padding-left: 0px;
    }

    .subtitle-planta p{
        display: inline;
    }

    .texto-planta {
        padding-left: 0px;
        padding-top: 40px;
    }

    .lista-planta {
        padding-left: 22px;
        color: #C9952B;
    }

    .planta-imagem{
        order: 2;
    }

    .planta-descricao{
        order: 1;
    }
    

}